spec:
- lapackpp:
    version: 2021.04.00
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4zhvs6hdorr2py23x7wevg6iuqfdpcywzs4f22tuke6zirgahrzq====
    dependencies:
      blaspp:
        hash: jnjyxkjovnolldmqo5qpppvxzkke6epa
        type:
        - build
        - link
      cmake:
        hash: qpyew4e5v4wh2upivgs5acuhayyqsadj
        type:
        - build
      openblas:
        hash: crlv6r3m5fhyczxsvzfj6eejgegett2b
        type:
        - build
        - link
    hash: yemd4yak7hyxxay5xt35ndmxixpvgaty
    full_hash: 6h3lim6p3lexgpdqocuiekss4rndgvc7
- blaspp:
    version: 2021.04.01
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - none
      ipo: false
      openmp: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: efudtohmecweb2h3jfqoh5urmuwcbyrqjczlguvjzy4rczyiud5a====
    dependencies:
      cmake:
        hash: qpyew4e5v4wh2upivgs5acuhayyqsadj
        type:
        - build
      cuda:
        hash: yexkg5fvcjvopnaoevwuusorxm2gtmab
        type:
        - build
        - link
      openblas:
        hash: crlv6r3m5fhyczxsvzfj6eejgegett2b
        type:
        - build
        - link
    hash: lwoff27wj3bhayg6zrirhd4232enolqu
    full_hash: jnjyxkjovnolldmqo5qpppvxzkke6epa
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q2pw7o6nuldi2hieku7ebrl7wmpar6qf2tvqsx2iitoeyrmsk2ta====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      openssl:
        hash: djr3wn7ojvrfw257rgxpctvvspftadwk
        type:
        - build
        - link
    hash: yiiaa6jjj2eue3hukni6qfektsk7ixbm
    full_hash: qpyew4e5v4wh2upivgs5acuhayyqsadj
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - test
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: peepwcjar76mfhkf7u7ryogddaww32li
    full_hash: djr3wn7ojvrfw257rgxpctvvspftadwk
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
        type:
        - build
        - link
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i4t567yaaadduaxgpnpotxzvqhjfhife
    full_hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: tg7ykmp4k2y3ybbxnzqscuya5nfasazb
    full_hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: 2ro7ml5vdobr3ngh7islmhos37jmedqz
    full_hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
    hash: 3hkuvsrfoeiyzffch76dpt3tabc3al4d
    full_hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lgz24sv4q473bx25uawq7nznc5it2czvlylpjjh7f2toprywglda====
    dependencies:
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
    hash: 7d2uogsadcjyugxdzhtutcgm2bsl6365
    full_hash: yexkg5fvcjvopnaoevwuusorxm2gtmab
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: hw3ezvnqf6ztktacbylaad4qtlk5cunw
    full_hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: tidorw5ld2pbcc4hfwhcpkzbtfzrawvj
    full_hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
- openblas:
    version: 0.3.15
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fx566b2q25wjqvna7x4fhpiu7qdwc36qekqdxvgfbrovguqfdofq====
    dependencies:
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
    hash: wa4sa4jmq7asqqxsholh3pw6xyizgi6j
    full_hash: crlv6r3m5fhyczxsvzfj6eejgegett2b
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 033ed996910c9fe76477727c8f49ef14b2f76566bdc48ef968645b3037ec8681
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/lapackpp-2021.04.00-yemd4yak7hyxxay5xt35ndmxixpvgaty
  relative_rpaths: false
